Subject: Stuck Bridgeport Quill

From: [email-masked] (Jonathan M. Elson)
Date: 22 May 1996 19:28:38 GMT

I just bought a used Bridgeport J-series milling machine head.  I checked
quite a few things on it before buying, and found a few things that need
attention.  When I got it home and started disassembling it to move it to
the basement, I was horrified to discover that the quill is stuck in the
full up position.  Well, I finally got it unfrozen, and the quill is
badly scarred by grinding grit up between the quill and the housing.

Does anyone have comments on how bad this is?  My old M-head has very few
marks on the quill.

My M-head allows me to get 4250 RPM.  The J-head only goes to ~2200 rpm.
Does anyone have any suggestions for getting a higher speed from the J-head
without extreme effort?  Are there other cone pulley sets to get other
speed ranges?  How about making a new cone pulley set with 5 grooves, and
using a belt one size narrower?  (It looks like the motor pulley could easily
accomodate a smaller pulley diameter than its current smallest.)

Thanks in advance for any suggestions.
						Jon